Google Web Toolkit
Search Google Code:

# Class HasHorizontalAlignment.HorizontalAlignmentConstant

public static class HasHorizontalAlignment.HorizontalAlignmentConstant
extends Object
Horizontal alignment constant.

## Methods

getTextAlignString() | Gets the CSS 'text-align' string associated with this constant.

## Method Detail

### getTextAlignString

public String getTextAlignString()
Gets the CSS 'text-align' string associated with this constant.

#### Return Value

the CSS 'text-align' value